Chat overview

Visão geral do bate-papo

Os participantes da reunião podem conversar uns com os outros simultaneamente usando o bate-papo. Como somente duas pessoas podem ter uma conexão de áudio ou vídeo, o bate-papo é útil em uma reunião de grupo porque todos podem participar.

Quando alguém lhe envia uma mensagem de bate-papo, a mensagem aparece na janela de bate-papo.

Tópicos relacionados

Enviar uma mensagem de bate-papo

Alterar a exibição de informações

Alterar as fontes usadas no bate-papo

Alterar o formato da mensagem


Enviar uma mensagem de bate-papo

Para enviar uma mensagem

  1. Clique no botão Bate-papo para abrir o Bate-papo.
  2. Em Mensagem, digite a mensagem que você quer enviar e, em seguida, faça um dos seguintes procedimentos:
    • Para enviar uma mensagem para todos, em Enviar para, clique em Todos no bate-papo.
    • Para enviar uma mensagem para apenas uma pessoa, em Enviar para, clique no nome da pessoa.
  3. Clique no botão Enviar mensagem.

Observação

  • Você também pode pressionar ENTER para enviar uma mensagem de bate-papo.
Tópico relacionado

Botões e ícones do NetMeeting


Alterar as fontes usadas no Bate-papo

Para alterar as fontes usadas no Bate-papo

  1. Clique no botão Bate-papo para abrir o Bate-papo.
  2. No menu Exibir, clique em Opções.
  3. Em Fontes, clique no botão apropriado e faça as alterações desejadas.
Tópicos relacionados

Alterar a exibição de informações

Alterar o formato da mensagem

Botões e ícones do NetMeeting


Alterar a exibição de informações

Para alterar a exibição de informações

  1. Clique no botão Bate-papo para abrir o Bate-papo.
  2. No menu Exibir, clique em Opções.
  3. Em Exibição de informações, faça as alterações desejadas.
Tópicos relacionados

Alterar as fontes usadas no bate-papo

Alterar o formato da mensagem

Botões e ícones do NetMeeting


Alterar o formato da mensagem

Para alterar o formato da mensagem

  1. Clique no botão Bate-papopara abrir o Bate-papo.
  2. No menu Exibir, clique em Opções.
  3. Em Formato da mensagem, clique em uma das seguintes opções:
    • Mensagem inteira em uma única linha.
    • Quebra de linha (mensagem aparece ao lado da exibição de informações).
    • Quebra de linha (mensagem aparece abaixo da exibição de informações).

Observação

  • Se você escolher Mensagem inteira em uma única linha, a sua mensagem poderá ultrapassar a área visível da tela. Uma barra de rolagem horizontal aparece para que você possa rolar até o fim da mensagem.
Tópicos relacionados

Alterar a exibição de informações

Alterar as fontes usadas no bate-papo

Botões e ícones do NetMeeting